import java.io.BufferedReader;
import java.io.File;
import java.io.FileReader;
import java.io.IOException;
/** 
 * @author: Benjamin Sauerstein
 * Date:    13.09.2024
 * Fuer die 1.Aufgabe des Jugendwettbewerbs Informatik
 */

public class J1_klassisch{    
    public static void main(String[] args) {
        // Die beiden untere Zeile verwenden, um einen Pfad zur Datei anzugeben.
        // SimpleInput input = new SimpleInput();
        // String datei = input.getString("Bitte Dateipfad für Loesung eingeben!");
        // oder die Datei im Projektordner speichern, dann reicht die Angabe des Dateinamens:
        String datei = "garten0.txt";
        File file = new File(datei);
        if (!file.canRead() || !file.isFile()){
            System.exit(0);
        }
        BufferedReader in = null;
        try {
            in = new BufferedReader(new FileReader(datei));
            int anzahl = Integer.parseInt(in.readLine());
            int hoehe = Integer.parseInt(in.readLine());
            int breite = Integer.parseInt(in.readLine());
            aufgabeLoesen(anzahl,hoehe,breite);
        } catch (IOException e) {
            e.printStackTrace();
        } finally {
            if (in != null)
                try {
                    in.close();
                } catch (IOException e) {}
        } 
    }
    
    //ab hier kann die Aufgabe inhaltlich bearbeitet werden 
    public static void aufgabeLoesen(int anzahl, int hoehe, int breite){
        System.out.println("Anzahl der Interessenten: " + anzahl + ". Hoehe des Grundstuecks in Metern: " + hoehe + ". Breite des Grundstuecks in Metern:" + breite + ".");
    }
}